/*
Theme Name: VIFN
Template: Divi
Author: Franziska
Version: 1.0
Updated: 2014-10-27 02:56:59
*/

@charset "UTF-8";
@import url('../Divi/style.css');

@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* REMOVE SIDEBAR V.Line */
.et_pb_widget_area_left {
  border-right: none;
  padding-right: 0;
}

/* VERTICAL MAIN MENU */

@media only screen and (min-width: 981px) {
  .et_vertical_nav.et_vertical_fixed #page-container #main-header {
    position: absolute;
  }
  .et_vertical_fixed.admin-bar #page-container #main-header {
    top: 0px;
  }
  .et_vertical_nav #main-header .container {
    margin: 0;
  }
  .et_vertical_nav #main-header #logo {
    margin: 0 auto 28px;
  }
  .et_vertical_nav #main-header .container {
    text-align: center;
  }
  .et_vertical_nav #main-header #et-top-navigation {
    text-align: left;
  }

  .et_vertical_nav #main-header #top-menu > li > a {
    margin-right: 0;
    padding: 10px 20px;
    border-top: 1px solid #0089D1;
    font-size:18px !important;
   }
  .et_vertical_nav #main-header #top-menu > li:last-child {
    border-bottom: 1px solid #0089D1;
   }
  .et_vertical_nav #main-header #top-menu > li > a:after {
    right: 10px; 
  }
 .et_vertical_nav #main-header .nav li ul {
    top: 0;
    left: 0;
    padding:0;
  }
  .et_vertical_nav #main-header .nav li ul {
    border-left-width: 0;
  }

  .et_vertical_nav #main-header #top-menu li ul {
    border-top: none;
    border-left-width: 0;
    border-left-style: none;
  }
  .et_vertical_nav #main-header #top-menu li ul {
    top: 0;
    left: 0;
    width: auto;
  }  
  .et_vertical_nav div#et_top_search {
    height: 30px;
    margin: 20px;
  }
  .et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation, 
  .et_vertical_nav.et_vertical_fixed.et_header_style_left .et-fixed-header #et-top-navigation, 
  .et_vertical_nav.et_vertical_fixed.et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top:0;
  }
}



.nav li > ul {
  opacity: 1;
  visibility: visible;
  position:relative;
  width: 185px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.nav li > ul.sub-menu {
  height: 0;
  overflow: hidden;
}
.nav li > ul.sub-menu.selected {
  height: auto;
}

#top-menu li li, .nav li li {
  padding: 0;
}

#top-menu li li a {
  padding: 10px 20px 10px 40px;
  width: auto;
  font-weight:400;
  font-size: 18px !important;
}

#top-menu .menu-item-has-children > a:first-child:after {
transform: rotate(0deg);
-ms-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
font-family: 'ElegantIcons';
content: '\33';
font-size: 20px;
line-height: 35px;
}

#top-menu .menu-item-has-children.open > a:first-child:after  {
transform: rotate(180deg);
-ms-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
  color: #111;
  background-color: #004C73;
}

#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, .fullwidth-menu a:hover, #et-info-email:hover, .et-social-icons a:hover {
  opacity: 1;
  background-color:#004C73;
}

.current-menu-item.menu-item a {
  background-color: #004C73;
}
/*
.current-menu-item.menu-item > a:before  {
position: absolute;
right: 10px;
font-family: 'ElegantIcons';
content: '\45';
font-size: 20px;
color: #fff;
}
*/
.search-form .et-search-field {
  border: 1px solid #fff;
  width: 185px;
  padding: 5px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

/* DOWNLOAD BUTTON */
a.download-button {
  position:relative;
  float: left;
  margin-right: 20px;
  color: #666;
  display: inline-block;
  height: 45px;
  width:200px;
  text-align:center;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  line-height: 26px;
  padding: 6px 35px 6px 15px;
  border: 2px solid #0076b3;  
}

a.download-button .highlight-accessibility { color: #d12741; }
a.download-button.double { line-height: 16px; }

a.download-button:after {
  font-family: 'ElegantIcons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  font-size:30px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  content: "\e004";
  color:  #0076b3; 
  position:absolute;
  right:10px;
  top:0;
}

a.left { float:left; }
a.right { float:right; }




/* CONTACT FORM */
span.email, span.phone { line-height: 30px; }
.email:before  {
font-family: 'ElegantIcons';
content: '\e076';
font-size: 14px;
padding-right: 15px;
}
.phone:before  {
font-family: 'ElegantIcons';
content: '\e090';
font-size: 14px;
padding-right: 15px;
}


form.wpcf7-form {
  padding: 20px 0;
}

form.wpcf7-form input[type=text], 
form.wpcf7-form input[type=email],
form.wpcf7-form textarea {
	border: 1px solid #eee;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
	padding: 0 5px;
	width: 100%;
	line-height: 30px;
	background-color: #eee;
}
form.wpcf7-form textarea {padding: 8px;}

input.wpcf7-submit {
  color: #fff !important;
  background: #0076b3;
  border: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  line-height: 26px;
  padding: 6px 20px;
  font-weight: normal !important;
  font-size: 16px;
}

.acvir .et_pb_column.et_pb_column_1_3 {
  margin: 0 0  0 60px;
}
.acvir-logo {
  float:right;
}

/* HOMEPAGE */
/*Events blog*/
.entry-content ul.ecs-event-list {
    list-style: none;
    padding: 0;
}
h4.entry-title.summary {
    font-size: 26px;
    padding-bottom: 10px;
    font-weight: 500;
    line-height: 1em;
}
/* FOOTER */
.footer-widget .et_pb_widget a {
  color: #2EA3F2;
}

.footer-widget .et_pb_widget a:hover {
  text-decoration: underline;
}

/* EVENTS */

.ecs-event-list {
  list-style: none;
  list-style-type: none;
}

/******* BLOG ********/

.featured-post article {
  margin-bottom:0;
}
.featured-post H2 {
  margin-top:0;
}

.featured-post .has-post-thumbnail a {
  display: block;
  float: left;
  width: 250px;
}

.boxed-post  .et_pb_post {
  padding: 19px;
  background-color: #fff;
}
.boxed-post H2 {
  margin-top:0;
}
.boxed-post .has-post-thumbnail > a:first-child {
  display: inline-block;
  float: right;
  width: 250px;
  height: auto;
}
/* READ MORE BUTTON */
.featured-post.et_pb_posts .more-link, 
.et_pb_blog_grid.et_pb_posts .more-link,
.boxed-post.et_pb_posts .more-link {
  display: block;
  height: 35px;
  width: 100px;
  background-color: #0076b3;
  color: #fff;
  text-align: center;
  padding: 5px;
  margin-top:15px;
}


/* FOOTER */
#footer-widgets:first-child .footer-widget:after {
    content: "";
    width: 2px;
    background-color: #333;
    position: absolute;
    top: 20px;
    bottom: 20px;
    left: 50%;
}
.page.et_pb_pagebuilder_layout #main-content {
  min-height: 2700px;
}
.logos_in_header {
  display: none;
}
.logos_in_footer {
  display: block;
}
.logos_in_header .header_logo_container {
  background:white;
  padding:15px;
  margin:5px;
  border-radius: 5px;
  border: 1px solid #888;
}
.logos_in_header .header_logo_container table {
  width: 100%;
}
.logos_in_header .header_logo_container table td {
  width: 100%;
  display: block;
}
.logos_in_header .header_logo_container a {
  margin-bottom: 25px;
  display: block;
  max-width: 181px;
}
.logos_in_footer .header_logo_container {
}
.logos_in_footer .header_logo_container table {
  width: 100%;
}
.logos_in_footer .header_logo_container table td {
  width: 100%;
  display: inline-block;
  text-align: center;
    margin: 0;
    padding: 0;
}
.logos_in_footer .header_logo_container a {
  display: block;
  padding: 15px;
  max-width: 200px;
  margin: 0 auto;
}
#footer-widgets:first-child .footer-widget:after {
  display: none;
}
@media only screen and (min-width: 401px) {
  .logos_in_footer .header_logo_container table td {
    width: 50%;
  }
}
@media only screen and (min-width: 600px) {
  .logos_in_footer .header_logo_container table td {
    width: 33%;
  }
}
@media only screen and (min-width: 768px) {
  .logos_in_footer .header_logo_container table td {
    width: 25%;
  }
  #footer-widgets:first-child .footer-widget:after {
    display: block;
  }
}
@media only screen and (min-width: 981px) {
  .logos_in_header {
    display: block;
  }
  .logos_in_footer {
    display: none;
  }
}
@media only screen and (max-width: 980px) {
  #et_top_search {
    float: none;
    margin: 13px 5px 20px 0px;
    width: 180px;
  }
}
@media only screen and (max-width: 460px) {
  #et-top-navigation {
    width: 100%;
  }
  #et_top_search {
    float: left;
  }
}

